body, html
{
	padding:0;
	margin:0;
}

body
{
	text-align:center;
	background:#d9531e;
}


a, a:visited
{
	text-decoration:none;
}

a:hover {text-decoration:underline; }

h1, h2, h3, h4, p
{
	margin:0;
	padding:0;
}

img
{
	display:inline;
	margin:0;
	padding:0;
}

.pageContainer
{
	margin:0 auto;
	text-align:left;
	background-color:#FFFFFF;
}

.nostyle
{
	list-style:none;
	margin:0;
	padding:0;
}

.form {}

.form th { text-align:right; }

.wrapper{float:left;}
.clearall{clear:both;}
.left{float:left;}
.right{float:right;}

.red, .mustfill{color:#FF0000;}
.gray{color:#999999;}
.green{color:#339900;}
.status{font-size:11px; margin:10px 0; color:#999999;}
.clearall{clear:both;}